<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlAdcOutCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlAdcOutCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>ADC format and payload justification Configuration.  
 <a href="structrl_adc_out_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:afcde579fa06710b969ecfdfad378cbf8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afcde579fa06710b969ecfdfad378cbf8"></a>
<a class="el" href="structrl_adc_bit_format__t.html">rlAdcBitFormat_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_adc_out_cfg__t.html#afcde579fa06710b969ecfdfad378cbf8">fmt</a></td></tr>
<tr class="memdesc:afcde579fa06710b969ecfdfad378cbf8"><td class="mdescLeft">&#160;</td><td class="mdescRight">ADC Data format. <br /></td></tr>
<tr class="separator:afcde579fa06710b969ecfdfad378cbf8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3688b157183d3bc10e37cf038582aecf"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3688b157183d3bc10e37cf038582aecf"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_adc_out_cfg__t.html#a3688b157183d3bc10e37cf038582aecf">reserved</a></td></tr>
<tr class="memdesc:a3688b157183d3bc10e37cf038582aecf"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:a3688b157183d3bc10e37cf038582aecf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae63b39c0297c3bc6ea0d34b0946f6fcd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae63b39c0297c3bc6ea0d34b0946f6fcd"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_adc_out_cfg__t.html#ae63b39c0297c3bc6ea0d34b0946f6fcd">reserved1</a></td></tr>
<tr class="memdesc:ae63b39c0297c3bc6ea0d34b0946f6fcd"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:ae63b39c0297c3bc6ea0d34b0946f6fcd"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>ADC format and payload justification Configuration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
